AMO erhält ein neues Erscheinungsbild. Möchten Sie es sich ansehen?

Neue Website besuchen

Schließen

Luca

Über mich

Entwickler-Information
Name Luca
Benutzer seit Juli 14, 2013
Anzahl der entwickelten Add-ons 0 Add-ons
Durchschnittliche Bewertung der Add-ons des Entwicklers Noch nicht bewertet

Meine Bewertungen

FireFontFamily

It seems not working on Firebug 2.0 Bewertet mit 2 von 5 Sternen

With old Firebug 1.x it ran correctly but now with Firebug 2.0, it seems to not have any effect....

Firebug

Version 2.0 does not run in Firefox 30 after update Bewertet mit 2 von 5 Sternen

I just updated Firefox to 30 final release, and Firebug to version 2.0.
Firebug does not activate anymore for no website.

Installing again old 1.12 version on Firefox 30, runs correctly

Diese Bewertung wurde für eine vorherige Version des Add-ons (2.0.1-signed) abgegeben.  Dieser Benutzer hat 2 ältere Bewertungen zu diesem Add-on.

FireBreak

Problems with Firefox 29 Bewertet mit 3 von 5 Sternen

After update to FF29, there are some problems: detecting window's dimensions freeze after pc go to standby and it does not run anymore until FF restart. With older firefox versions there were not this problem.....

Firebug

MediaQueries and Firebug Bewertet mit 4 von 5 Sternen

Hi,
Chrome inspector tag highlights in right column what styles are under specific breakpoint (mediaqueries) for responsive layout.

I'm not be ablwe to obtain the same result in Firebug. Is it possible?

thank you

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.11.4.1-signed) abgegeben.  Dieser Benutzer hat auch weitere Bewertungen dieses Add-ons.

Firebug

MediaQueries and Firebug Bewertet mit 4 von 5 Sternen

Hi,
Chrome inspector tag highlights in right column what styles are under specific breakpoint (mediaqueries) for responsive layout.

I'm not be ablwe to obtain the same result in Firebug. Is it possible?

thank you

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.11.4.1-signed) abgegeben. 

FireLESS

Not run with 1.3.1 Bewertet mit 3 von 5 Sternen

Hi, I just installed it but with LESS 1.3.3 does not seem to run.Can you confirm that with this release it should run correctly? What about running with new 1.4 official release?Thank you.